@charset "utf-8";
.top-e{
    background-color:#1891D8;
}
.top-e a{
    color: white;
}
.caution-txt{
  margin: 10px 0 20px;
  font-size:17px;
  font-weight: 600;
}
.under-line{
	font-weight: bold;
	text-decoration: underline;
}
@media (max-width: 520px){
	table tbody tr th{
		text-align: left;
		border-bottom: initial;
		display: block;
		width: 100%;
		padding:20px 0 0 0;
	}
	table tbody tr td{
		display: block;
		width: 100%;
		padding: 10px 0 20px;
	}
}